es:
  activerecord:
    models:
      category: 'Categoría'
      categories: 'Categorias'
    attributes:
      category:
        category_id: 'Categorías'
        name: 'Nombre'
        parent_name: 'Categoría'
        image: 'Imagen'
        active: 'Activa'
        companies: 'Empresas'
        parent: 'Categoria pertenciente'